local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "ruRU")
if not L then return end

-- Core.lua
L[" (%d Times)"] = " (%d раз(а))"
L[" [L]"] = " [L]"
L["%d Shown"] = "Показано %d"
L["%d days %d hr ago"] = "%d дн. %d час. назад"
L["%d days ago"] = "%d дн. назад"
L["%d hr %d min ago"] = "%d час. %d мин. назад"
L["%d hr ago"] = "%d час. назад"
L["%d minutes ago"] = "%d минут(ы) назад"
L["%d seconds ago"] = "%d секунд(ы) назад"
L["%m/%d/%y %I%p"] = "%d.%m.%y %H:%M:%S"
L["1 day %d hr ago"] = "1 день %d час. назад"
L["1 day ago"] = "1 день назад"
L["1 minute ago"] = "1 минуту назад"
L["1 second ago"] = "1 секунду назад"
L["Abandoned"] = "Отклонено"
L["Abandoned: %s"] = "Отклонено: %s"
L["Cancel"] = "Отмена"
L["Completed"] = "Выполнено"
L["Completed%s: %s"] = "Выполнено%s: %s"
L["Could not load %s Quest Data because of %s"] = "Не могу загрузить %s Quest Data из-за %s"
L["D"] = "Под."
L["E"] = "Эск."
L["EQ_CLEARIMPORTDESC"] = [=[Кликните checkbox, чтобы подтвердить удаление импортированных данных.

После импортирования, каждые импортированные задания помечаются так, чтобы позже можно было их легко удалить. Не паникуйте, если Вы начили задания, используя EQ, импортированные данные очищается так, что любые новые данные не потеряются.]=]
L["EQ_PURGETXT"] = "Вы действительно уверены, что хотите произвести очистку всех старых данных? Если Вы неуверены, или только закончили обновление, отмените очистку и откройте окно EveryQuest, чтобы проверить, есть ли там Ваши задания. Чтобы продолжить введите слово 'DELETE' в строке ниже. Это действие необратимо. Вы можете очистить базу данных, позже используя интерфейс настроек EveryQuest"
L["EQ_UPGRADETXT"] = "EveryQuest обнаружил %s данн(ую,ых) из устаревший базы (в результате обновления версии), щелкните Да, чтобы начать обновление. Это может занять одну минуту. Вы можете обновить базу позднее используя интерфейс настроек EveryQuest"
L["Failed"] = "Провалено"
L["Failed or Abandoned"] = "Провалено или Отклонено"
L["Failed: %s"] = "Провалено: %s"
L["Forget"] = "Отменить статус"
L["G"] = "Гр."
L["H"] = "Гер."
L["Ignore"] = "Игнорировать"
L["Imported From: %s"] = "Импортировано из: %s"
L["In Progress"] = "В процессе выполнения"
L["Loading %s Quest Data"] = "Загружены данные заданий для %s"
L["Other"] = "Другое"
L["P"] = "ПвП"
L["PURGE_ERROR"] = "Вы ввели неправильный текст для удаления старой базы данных. Пожалуйста, прочтите сообщение!"
L["Purge"] = "Очистить"
L["QuestGuru"] = "QuestGuru"
L["QuestHistory"] = "QuestHistory"
L["R"] = "Рейд"
L["Requires LOD Module: %s"] = "Требуется LOD Модуль: %s"
L["Server Query"] = "Запрос Сервера"
L["Status: %s"] = "Статус: %s"
L["Turned In"] = "Завершено"
L["Unknown"] = "Неизвестно"
L["Upgrade"] = "Обновить"
L["W"] = "Еженед."
L["WE"] = "Игр.Соб."
L["Y"] = "Ежед."
L["You are running a source checkout of EveryQuest %s directly from the repository."] = "Вы запустили проверочный исходный код EveryQuest %s непосредственно из репозитария."
L["You are running an ALPHA RELEASE of EveryQuest %s (revision %d). Please report any bugs @ http://www.wowace.com/addons/everyquest/tickets/"] = "Вы запустили Альфа-версию EveryQuest %s (ревизия %d). Пожалуйста сообщайте о всех обнаруженных ошибках на http://www.wowace.com/addons/everyquest/tickets/"
L["r%d"] = "тр.%d"


-- events.lua
L["Abandon Quest: %s"] = "Отклонённых Заданий: %s"
L["Complete Quest: %s"] = "Выполненных Заданий: %s"
L["Failed Quest: %s"] = "Проваленных Заданий: %s"
L["Obtained Quest: %s"] = "Полученных заданий: %s"
L["Turn In Quest: %s"] = "Завершённых заданий: %s"
L["Unable to get Quest Information from DB"] = "Невозможно получить Информацию о Задании из Базы данных"


-- frames.lua
L["%d Completed"] = "%d Выполнено"
L["%d Failed/Abandoned"] = "%d Провалено/Отклонено"
L["%d Hidden"] = "%d Скрыто"
L["%d Ignored"] = "%d Игнорируется"
L["%d In Progress"] = "%d в процессе Выполнения"
L["%d Turned In"] = "%d Завершено"
L["%d Unknown"] = "%d Неизвестно"
L["- Select -"] = "- Выбор -"
L["Click to toggle the main window"] = "Кликните чтобы переключиться на главное окно"
L["EveryQuest"] = "EveryQuest"
L["EveryQuest Log"] = "Журнал EveryQuest"
L["Filters"] = "Фильтры"
L["Options"] = "Опции"
L["Right-click to open the options menu"] = "Правый клик чтобы открыть меню настроек"
L["Toggle Frame"] = "Переключить Фрейм"


-- import.lua
L["Clear Import Confirm"] = "Подтверждение Очистки Импорта"
L["Clear Imported Data"] = "Очистить импортированную информацию"
L["Delete any quest tagged as being imported."] = "Удалить любые задания, помеченные как импортируемые."
L["Deleted %d quests from your database"] = "Удалено %d задани(е,я,й) из вашей базы данных."
L["EQ_CLEARIMPORTDESC"] = [=[Кликните checkbox, чтобы подтвердить удаление импортированных данных.

После импортирования, каждые импортированные задания помечаются так, чтобы позже можно было их легко удалить. Не паникуйте, если Вы начили задания, используя EQ, импортированные данные очищается так, что любые новые данные не потеряются.]=]
L["EQ_IMPORT"] = [=[Здесь Вы можете импортировать историю заданий из других аддонов. В настоящее время поддерживаются только QuestGuru и QuestHistory.

|cffFFAFAFЗаметка: Чтобы импортировать все Ваши данные, Вы должны будете повторить эту функцию для всех своих персонажей, аддон, из которого Вы импортируете, должен быть загружен. Хранилище данных в EveryQuest ограничено для каждого персонажа (это экономит Вашу память/время запуска).|r]=]
L["EQ_IMPORT_TRAILER"] = "Если любая из этих кнопок отключена, это значит, что Вы не загрузили необходимый аддон. Выйдите из игры и включите аддон для импортирования Ваших данных."
L["Import"] = "Импорт"
L["Import QuestGuru Data"] = "Импортировать информацию из QuestGuru"
L["Import QuestHistory Data"] = "Импортировать информацию из QuestHistory"
L["Import failed, you have no data relating to this character on this server."] = "Ошибка импортирования, у вас нет данных, относящихся к этому персонажу на этом сервере."
L["Imported %d quests from %s"] = "Импортировано %d задани(е,я,й) из %s"
L["QuestHistory importing is strictly alpha quality. This is due to having to guess at which quest you are trying to import."] = "Импортирование QuestHistory - альфа версия. Это сделано из-за необходимости предположить, какие задания Вы пытаетесь импортировать."


-- options.lua
L["Alliance"] = "Альянс"
L["Ascending"] = "По возрастанию"
L["Both Factions"] = "Обе фракции"
L["Completed Quests"] = "Выполненные Задания"
L["Configure filtering options for the quest list. These settings are character specific."] = "Настроить опции фильтрования списка заданий. Эти настройки индивидуальны для каждого персонажа."
L["Control the display of specific quest statuses"] = "Управление показом статуса определенных заданий"
L["Customize how your quest list is sorted.  Higher Weight moves the items to the top of the list, lower weight goes to the bottom.  Sort order Ascending: A-Z 0-9, Descending: Z-A, 9-0."] = "Настройка сортировки Вашего списка заданий. Задания с более высоким значением перемещаются в начало списка, с более низким значением в конец списка. Сортировка По возрастанию: A-Z 0-9, Обратный порядок: Z-A, 9-0."
L["Daily Quests"] = "Ежедневные задания"
L["Descending"] = "Обратный порядок"
L["Direction"] = "Сортировка"
L["Dungeon Quests"] = "Задания для подземелий"
L["EQ_DESC"] = "EveryQuest позволяет Вам отслеживать задания которые Вы завершили. Он также покажет Вам, какие задания доступны в каждой зоне. Вы можете объединить этот аддон с LightHeaded и TomTom"
L["EQ_LOCALLIST"] = "Внимание: Локализация списка заданий может привести к случайному обрыву связи. Это происходит из-за запроса у сервера игры всплывающей подсказки для задания несуществующего на сервере."
L["Enable Filtering"] = "Включить фильтрование"
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = "Пример для игнорируемого задания: Некоторые задания все ещё находятся в базе данных Wowhead, но их больше нельзя получить в игре. Игнорируйте их, чтобы они не отображались в списке."
L["Faction Filter"] = "Фильтр фракции"
L["Failed or Abandoned Quests"] = "Проваленные или Отклонённые задания"
L["Filter Quests by Level"] = "Фильтровать задания по уровню"
L["Filter Quests by Type"] = "Фильтровать задания по типу"
L["General Settings"] = "Главные настройки"
L["Group Quests"] = "Групповые задания"
L["Heroic Quests"] = "Героические задания"
L["Horde"] = "Орда"
L["Ignored Quests"] = "Игнорируемые задания"
L["Level Filter"] = "Фильтр уровня"
L["List Order"] = "Сортировка Списка"
L["Localized Quest List"] = "Локал. Список Заданий"
L["Maximum Level"] = "Максимальный уровень"
L["Minimum Level"] = "Минимальный уровень"
L["More Numbers"] = "Больше Номеров"
L["No Side/No Data"] = "Нет Стороны/Нет Данных"
L["Normal Quests"] = "Обычные задания"
L["Note: Stores localized quest titles in the global database"] = "Заметка: Хранилище локализованных названий заданий в глобальной базе данных"
L["Order by Daily"] = "Сортировать Ежеднев."
L["Order by Level"] = "Сортировать по Уровню"
L["Order by Name"] = "Сортировать по Имени"
L["Order by Type"] = "Сортировать по Типу"
L["Order by Weekly"] = "Сортировать Еженед."
L["Other"] = "Другое"
L["Purge Old data"] = "Очистить от старых данных"
L["Purge Old database data, generally used after running upgrade"] = "Очистить базу от старых данных, обычно используется после обновления"
L["PvP Quests"] = "ПвП задания"
L["Quests In Progress"] = "Задания в процессе выполнения"
L["Raid Quests"] = "Рейдовые задания"
L["Removes 'shown' from the displayed numbers, adds a counts of each status shown."] = "Удаляет 'показанный' из показанных номеров, увеличивает счёт каждого показанного статуса."
L["Save Zone"] = "Запомнить Зону"
L["Saves which zone you where last looking at to load upon login"] = "Загружает при входе в игру последнию просмотренную Вами зону"
L["Show Debugging Messages"] = "Показывать сообщения отладки"
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = "Показывать сообщения отладки - *ВНИМАНИЕ* Спамит в стандартное окно чата"
L["Show quests for specific faction"] = "Показать задания определенной фракции"
L["Shows 'group suggested' quests"] = "Показывать групповые задания"
L["Shows 'raid suggested' quests"] = "Показывать рейдовые задания"
L["Shows Alliance Quests"] = "Показывать задания Альянса"
L["Shows Horde Quests"] = "Показывать задания Орды"
L["Shows PVP quests"] = "Показывать ПвП задания"
L["Shows completed quests still in your questlog"] = "Показывать выполненные задания, которые все ещё находятся в вашем списке заданий"
L["Shows daily quests"] = "Показывать ежедневные задания"
L["Shows dungeon quests"] = "Показывать задания для подземелий"
L["Shows heroic quests"] = "Показывать героические задания"
L["Shows normal Blizzard soloable quests"] = "Показывать обычные задания"
L["Shows quests that are available to both factions"] = "Показывать задания для обоих фракций"
L["Shows quests that don't have a side or don't have data for a specific side"] = "Показать задания, у которых нет стороны или нет данных о определенной стороне"
L["Shows quests that you are on but not completed"] = "Показывать имеющиеся у вас задания, которые вы ещё не выполнили"
L["Shows quests that you have failed or abandoned"] = "Показывать задания, от которых вы отказались или провалили"
L["Shows quests turned back into NPCs"] = "Показывать задания возвращённые NPCs"
L["Shows quests you haven't seen before"] = "Показывать задания, которых вы не видели ранее"
L["Shows quests you've ignored"] = "Показывать задания, игнорируемые вами"
L["Shows weekly quests"] = "Показывать еженедельные задания"
L["Status Filter"] = "Фильтр Статуса"
L["Track Zone"] = "Слежение за Зоной"
L["Track zone changes and update the EveryQuest list for that zone"] = "Слежение за Зоной: открывает EveryQuest список заданий для зоны в которой вы в настоящий момент находитесь"
L["Turned In Quests"] = "Завершённые Задания"
L["Type Filter"] = "Фильтр Типов"
L["Unknown Status"] = "Неизвестный статус"
L["Upgrade DB"] = "Обновить БД"
L["Upgrade the Database from the old format"] = "Обновите Базу данных старого формата"
L["Weekly Quests"] = "Еженедельные задания"
L["Weight"] = "Значение"


-- query.lua
L["Added %d quests to your database"] = "Добавлено %d заданий в вашу базу данных"
L["Auto Populate"] = "Авто Обработка"
L["Consider uploading your WTF\\Account\\{account name}\\SavedVariables\\EveryQuest.lua to http://wow.kandarz.com/everyquest/upload.html"] = "Для проверки данных загрузите ваш файл WTF\\Account\\{account name}\\SavedVariables\\EveryQuest.lua на странице http://wow.kandarz.com/everyquest/upload.html"
L["EQ_QUERY"] = [=[|cffFFFF00Новинка в 3.3!|r

За 2 шага EveryQuest может получить Вашу историю завершённых заданий с Blizzard серверов! Вы можете найти те задания, которые Вы пропустили, прежде чем, Вы начали использовали EveryQuest.

  |cff00E1FFШаг 1:|r Кликните на Запрос сервера.]=]
L["EQ_QUERY2"] = "  |cff00E1FFШаг 2:|r Кликните на обработку вашей клиентской базы данных. Пожалуйста будьте внимательны, в зависимости от количества заданий, которые Вы закончили, это может занять некоторое время, и Ваша игра 'заморозится' во время этого процесса. Я надеюсь, что Вы не разъедините связь."
L["EQ_QUERY_TRAILER"] = [=[  |cff00E1FFОтлично!|r

Если Вы получили красное сообщение в своем окне чата, это означает, что в текущей базе данных EveryQuest отсутствуют некоторые задания, которые Вы сделали. Не переживайте, журнал Blizzard может содержать специальные задания, когда Вы иногда фактически превращались в другого персонажа. Такие как |cffFFFF00[FLAG: Приглашение на турнир]|r]=]
L["Once the server responds, automatically start the import of quest data"] = "Как только сервер отвечает, автоматически начать импорт данных заданий"
L["Once you recieve the server responce, populate the database with your completed quests."] = "Как только Вы получаете ответ от сервера, обработать базу данных с Вашими выполненными заданиями."
L["Populate History"] = "Обработка Истории"
L["Populate History: %d quests not found in the database."] = "Обработка Истории: %d заданий, не найденны в базе данных."
L["Populating your quest history from the server, this may take a while and might freeze your game."] = "Обрабатывается Ваша история заданий от сервера, это займёт некоторое время и может заморозить Вашу игру."
L["Query Server"] = "Запрос сервера"
L["Querying Server for your quest history"] = "Запрос сервера о вашей истории заданий"
L["Ready to populate your quest history from server"] = "Готов обработать Вашу историю заданий от сервера"


-- zonemenu.lua
L["Ahn'Qiraj War Effort"] = "Ан'Кираж War Effort"
L["Alchemy"] = "Алхимия"
L["All"] = "Все"
L["Battlegrounds"] = "Поля Боя"
L["Blacksmithing"] = "Кузнечное дело"
L["Brewfest"] = "Хмельной фестиваль"
L["Burning Crusade"] = "Burning Crusade"
L["Children's Week"] = "Детская неделя"
L["Classes"] = "Классы"
L["Classic"] = "Classic"
L["Cooking"] = "Кулинария"
L["Dalaran Crater"] = "Даларанский кратер"
L["Darkmoon Faire"] = "Ярмарка Новолуния"
L["Day of the Dead"] = "День мертвых"
L["Dungeons"] = "Подземелья"
L["Engineering"] = "Инженерное дело"
L["Epic"] = "Эпические"
L["First Aid"] = "Первая помощь"
L["Fishing"] = "Рыбная ловля"
L["Hallow's End"] = "Тыквовин"
L["Harvest Festival"] = "Неделя урожая"
L["Herbalism"] = "Травничество"
L["Inscription"] = "Начертание"
L["Jewelcrafting"] = "Ювелирное дело"
L["Leatherworking"] = "Кожевничество"
L["Legendary"] = "Легендарные"
L["Love is in the Air"] = "Любовная лихорадка"
L["Lunar Festival"] = "Лунный фестиваль"
L["Midsummer Fire Festival"] = "Огненный солнцеворот"
L["Miscellaneous"] = "Разное"
L["New Year's Eve"] = "Канун Нового Года"
L["Noblegarden"] = "Сад чудес"
L["Pilgrim's Bounty"] = "Пиршество странников"
L["Professions"] = "Профессия"
L["Raids"] = "Рейды"
L["Reputation"] = "Репутация"
L["Scourge Invasion"] = "Вторжение Плети"
L["Skettis"] = "Скеттис"
L["Tailoring"] = "Портняжное дело"
L["The Black Temple"] = "Чёрный храм"
L["Timbermaw Hold"] = "Древобрюхи"
L["Tournament"] = "Серебряный турнир"
L["Winter Veil"] = "Зимний Покров"
L["World Events"] = "Игровые события"
L["Wrath of the Lich King"] = "Wrath of the Lich King"
